
@font-face {
    font-family: 'avantgarde_bk_btbook';
    src: url('../fonts/Avgardn/kit/avgardn-webfont.eot');
    src: url('../fonts/Avgardn/kit/avgardn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Avgardn/kit/avgardn-webfont.woff') format('woff'),
         url('../fonts/Avgardn/kit/avgardn-webfont.ttf') format('truetype'),
         url('../fonts/Avgardn/kit/avgardn-webfont.svg#avantgarde_bk_btbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin: 0 auto;
	text-align: center;
	font-family: 'Roboto', sans-serif;
	width: 100%;
	background:#000;
}
h1, h2, h3{    margin-top: 9px;
    margin-bottom: 10px;}
.left {
	float: left;
}
.right {
	float: right;
}
.float {
	float: left;
	width: 100%;
}
.auto {
	margin: 0 auto;
	width: 1040px;
}
.auto2 {
	margin: 0 auto;
	width: 1200px;
}
.clr {
	clear: both;
}
.mt10 {
	margin-top: 10px;
}
.mt40 {
	margin-top: 40px;
}
.mb20 {
	margin-bottom: 20px;
}
.mt45 {
	margin-top: 45px;
}
.mt120 {
	margin-top: 120px;
}
.mt15 {
	margin-top: 15px;
}
.mt16 {
	margin-top: 16px;
}
.mt330 {
	margin-top: 330px;
}
.ml15 {
	margin-left: 15px;
}
.mt20 {
	margin-top: 20px;
}
.ml50 {
	margin-left: 50px;
}
.mr15 {
	margin-right: 15px;
}
.mr80 {
	margin-right: 80px;
}
.mb10 {
	margin-bottom: 10px;
}
.ml20 {
	margin-left: 30px;
}

.mt62 {
    margin-top: 62px;
}

/** 2. PRELOADER
 *****************************************************************/
#prelaoder {
	position: fixed;
	min-height: 100%;
	min-width: 100%;
	background: #fff;
	z-index:99999999;
}
#prelaoder .prelaoder-inner h6 {
	font-size: 20px;
	line-height: 20px;
}
.spinner {
	margin: 300px auto 0;
	width: 70px;
	text-align: center;
}
.spinner > div {
	width: 18px;
	height: 18px;
	background-color:#6F4E37;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: bouncedelay 1.4s infinite ease-in-out;
	animation: bouncedelay 1.4s infinite ease-in-out;
	/* Prevent first frame from flickering when animation starts */
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}
.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
 @-webkit-keyframes bouncedelay {
 0%, 80%, 100% {
-webkit-transform: scale(0.0)
}
 40% {
-webkit-transform: scale(1.0)
}
}
 @keyframes bouncedelay {
 0%, 80%, 100% {
 transform: scale(0.0);
 -webkit-transform: scale(0.0);
}
40% {
 transform: scale(1.0);
 -webkit-transform: scale(1.0);
}
}

/*.navbar-default .navbar-brand{  background-color: #fff;
  padding: 0 10px;}*/
.navbar-brand {
	padding: 0;
}
.navbar-brand img {
	width: 144px;
}
.navbar {
	margin-bottom: 0;
}
.header_bg {
	float: left;
	width: 100%;
	z-index: 999;
	background:#000;
	border-bottom:solid 3px #ba8116;
}

.logo{background: rgba(0, 0, 0, 0.6);
	float: left;
	left:10px;
	padding-left:10px;
	position: absolute;
	z-index: 999;
	border-bottom:solid 3px #ba8116;
	border-right:solid 3px #ba8116;
	border-left:solid 3px #ba8116;}

.header_bg_2{float: left;
	width: 100%; background: rgba(0, 0, 0, 0.6); border-bottom:solid 3px #ba8116;}
.bg_3{ background-color: #F7F7F7;}

.menu_btn{ float:right; position: absolute;
	z-index: 999; right: 10px; background: rgba(0, 0, 0, 0.6); padding:17px 70px; color:#fff; margin-top:0px; border:solid 3px #ba8116; border-top:none;}
	.menu_btn:hover{ color:#fff;}
.menu_btn i{ float:left; margin:3px 10px; font-size: 17px;}
.menu_btn span{ float:left; margin-right:10px; font-size: 17px;}

.menu{ margin:0 auto; width:100%; padding:0;}
.menu li{ display:block; list-style:none;}
.menu li a{ font-size:15px; text-decoration:none; display:block; padding:8px 0; color:#ba8116; font-weight:bold;}

.menu li a:hover{ font-size:15px; text-decoration:none; display:block; padding:8px 0; color:#fff; background:#ba8116; font-weight:bold;}

.navbar-default {
	background-color: transparent;
	border: none;
}
.navbar-nav>li>a {
	padding: 25px 12px;
	display: block;
}
.navbar-default .navbar-nav>li>a {
	color: #ba8116;
	font-weight:bold;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #FFF;
	background-color:#ba8116;
}
.carousel-control.right {
	background-image: none;
}
.carousel-control.left {
	background-image: none;
}
.footer_bg {
	float: left;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	position:fixed;
	bottom: 0;
}

.footer_bg_2 {
	float: left;
	width: 100%;
	background: rgba(0, 0, 0, 0.5);
	position:absolute;
	bottom: 0;
}

.footer_bg_2 p {
	float: left;
	color: #fff;
	font-size: 13px;
	margin: 0;
	padding: 5px 0;
}

.carousel-control, .fa-angle-left{ font-size:50px; }


.footer_bg p {
	float: left;
	color: #fff;
	font-size: 13px;
	margin: 0;
	padding: 5px 0;
}
.social {
	float: right;
	margin-top: 6px;
	padding: 0;
	margin-bottom: 0;
}
.social li {
	display: inline-block;
	list-style: none;
}
.social li a {
	display: block;
	padding: 0px 5px;
	color: #fff;
}
.color {
	color: #fff;
}

.carousel-control{ width:5%;}
.content{ font-size:14px; text-align:justify;}
.ststic_bg{background: rgba(0, 0, 0, 0.5); position:absolute; z-index:999; top:25%;}
.carousel-caption{ position:absolute;}
.lead{  font-size: 16px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:400;}
.form label{ float:left; width:100%; text-align:left; font-size:14px; font-weight:normal;}
.form button{ float:left; margin:0 15px 5% 15px; padding:6px 20px; background:#000; border:none; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; color:#fff;}
.form h3{ margin:0; text-align:left; margin:10px 15px; font-size:20px; }
.address p{ line-height:29px; padding:20px 0 10px 0; text-align:left;}
.fa{}
.fa-search-plus{
  color: #fff;
  /*background: #fff;*/
  padding: 12px;
  font-size: 32px !important;
  /*border: solid 1px #075CE5;*/
}

/* Let's get this party started */
::-webkit-scrollbar {
    width:8px;
	background:#fff;
}
 
/* Track */
::-webkit-scrollbar-track {
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;*/
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    /*-webkit-border-radius: 10px;
    border-radius: 10px;*/
    background:rgb(186, 129, 22); 
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); */
}
::-webkit-scrollbar-thumb:window-inactive {
	background:#fff; 
}


.carousel-indicators li{ text-indent:inherit;  width: 30px;
  height: 30px; background: rgba(255, 255, 255, 0.8); border-radius:0px; padding:5px; font-size:14px;}
  .carousel-indicators .active{width: 30px; height: 30px; background: rgba(0, 0, 0, 0.8); border-radius:0px; padding:5px; font-size:14px; color:#fff;}
  .awords_title{ text-align:center; margin:20px 0 20px 0; font-size:25px; }
  
  #slideshowNav {
  position: absolute;
  bottom: 80px;
  left: 0px;
  z-index: 99;
  width:100%;
  padding:0px 10px;
}

#slideCount {
  display: block;
  float: left;
  margin-right: 1px;
  background: #fff;
  color: #000;
  width: 100px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 24px;
  text-transform: uppercase;
  vertical-align: middle;
}

#slideCount {
  background: rgba(0, 0, 0, 0.82);
  color: #fff;
}

#slideControls {
  display: block;
  float: right;
  background: rgba(0, 0, 0, 0.82);
  height: 40px;
  width: 70px;
  vertical-align: middle;
}

#slideControls {
  background: rgba(0, 0, 0, 0.82);
}

#fullscreenSlideshow .overlay {
  background:url(../images/overlay.png) repeat;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#fullscreenSlideshow .overlay {
  background:url(../images/overlay.png) repeat;
}

.fa-angle-left{   font-size: 40px !important;
  width: 34px;
  float: left; color:#fff;}
  .fa-angle-right{   font-size: 40px !important;
  width: 34px;
  float: left; color:#fff;}
.bg_about_us{ position:absolute; top:8%; float:left; width:100%;}
.bg_about_us_inner{background:rgba(255, 255, 255, 0.3);}
.content p{ padding:10px 0 0 0; color:#fff; line-height:29px; font-size:16px; font-weight:400;}
.photo{ float:left; margin-bottom:10px;}
.photo img{ background:#BA8116; padding:7px; width:100%;}
.photo span{ float:left; width:100%; margin-bottom:0px; background:#BA8116; 
padding:5px 0 12px 0; font-size:16px; color:#fff;}
.form-group{ float:left; width:100%;}
.contact_us_bg{ background:url(../images/CONTACT_BG.png) #fff no-repeat top center;}

.awords_img{box-shadow: 0px 0px 5px #ddd; border: 5px solid #ddd;}


/*==========================responsive codes start here=====================*/

@media(min-width:320px) {
.navbar-brand img {
	width: 158px
}
.navbar-nav>li>a {
	padding: 10px 12px;
	display: block;
}

.lead{  font-size: 14px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:400;}
  .menu_btn {
    float: right;
    position: absolute;
    z-index: 999;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding:10px 12px;
    color: #fff;
    margin-top: 0px;
    border: solid 3px #ba8116;
    border-top: none;
}
}

@media(min-width:480px) {
.navbar-brand img {
	width: 158px
}
.navbar-nav>li>a {
	padding: 10px 12px;
	display: block;
}
.lead{  font-size: 14px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:400;}
  .menu_btn {
    float: right;
    position: absolute;
    z-index: 999;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding:10px 12px;
    color: #fff;
    margin-top: 0px;
    border: solid 3px #ba8116;
    border-top: none;
}
}

@media(min-width:600px) {
.navbar-brand img {
	width: 179px;
}
.navbar-nav>li>a {
	padding: 10px 12px;
	display: block;
}
.lead{  font-size: 14px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:400;}
  
  .menu_btn {
    float: right;
    position: absolute;
    z-index: 999;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding:11px 13px;
    color: #fff;
    margin-top: 0px;
    border: solid 3px #ba8116;
    border-top: none;
}
  
}
 @media(min-width:768px) {
.navbar-brand img {
	width:212px;
}
.navbar-nav>li>a {
	padding:23px 7px;
	display: block;
	font-size: 11px;
}
.lead{ font-size: 14px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:400;}
  .menu_btn {
    float: right;
    position: absolute;
    z-index: 999;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding: 17px 70px;
    color: #fff;
    margin-top: 0px;
    border: solid 3px #ba8116;
    border-top: none;
}
}
 @media(min-width:992px) {
.navbar-brand img {
	width: 223px;
}
.navbar-nav>li>a {
	padding:27px 9px;
	display: block;
	font-size: 14px;
}
.lead{ font-size: 17px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:500;}
  .menu_btn {
    float: right;
    position: absolute;
    z-index: 999;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding: 17px 70px;
    color: #fff;
    margin-top: 0px;
    border: solid 3px #ba8116;
    border-top: none;
}
}
 @media(min-width:1200px) {
.navbar-brand img {
	width: 210px;
}
.navbar-nav>li>a {
	padding:27px 12px;
	display: block;
	font-size: 14px;
}
.lead{ font-size: 17px;
  text-align: justify;
  /*background: rgba(255, 255, 255, 0.8);*/
  padding: 20px;
  text-shadow: none;
  color: #fff;
  line-height:26px;
  font-weight:500;}
  .menu_btn {
    float: right;
    position: absolute;
    z-index: 999;
    right: 10px;
    background: rgba(0, 0, 0, 0.6);
    padding: 17px 70px;
    color: #fff;
    margin-top: 0px;
    border: solid 3px #ba8116;
    border-top: none;
}
}
